/// Tailor is a lightning-speed persistent key-value store for Dart.
/// Using a synchronous, convenient API and a caching system, it
/// is able to write 50k objects, read 500k, and delete 200k,
///  all in a single second.
library tailor;

export 'src/tailor_base.dart';
export 'package:path/path.dart' show join;
export 'dart:io' show File, Directory;